GLISTEN - Bug #5217

Home page --> Discover New Projects --> All properties’ text content should be in alignment

11/18/2022 01:03 PM - Mohd Irfan

Status: Closed Start date: 11/18/2022
Priority: Normal Due date:

Assignee: Anjani P % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug
All properties' text content should be in alignment
See attached screenshot:
History

#1 - 11/21/2022 04:00 PM - Dharmanshu Gupta

- Status changed from New to Resolved

#2 - 11/22/2022 01:30 PM - Mohd Irfan
- File clipboard-202211221330-zeguc.png added

- Status changed from Resolved to Closed

This issue has been verified
and it has been found that the issue is fixed!

see attached screenshot:
